RubyGems Navigation menu

lita-confirmation 1.0.0

A Lita extension to require confirmation for commands.

Versions:

  1. 1.0.0 - October 23, 2014 (9 KB)
  2. 0.0.1 - June 19, 2014 (9 KB)

Runtime Dependencies:

Authors:

  • Jimmy Cuadra

Owners:

8893e2e206c0377ff776d2535887d23f

Total downloads 887

For this version 212

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'lita-confirmation', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install lita-confirmation = Copy to clipboard Copied!

Links: